dateModified: 1680611737
email:
  fromEmail: billy.charto@wesvault.com
  fromName: 'Adventure Campers WA'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    1e7efbe1-6c18-49b4-8e5f-06e539d741b3: 'About Us' # About Us
    03adb09a-9007-4807-8828-af035d55a6b4: path # path
    4dbf51a6-b7c0-4697-9a02-f9f288960b83: 'Main Text Bottom' # Main Text Bottom
    5b0e377a-b0c4-4c5e-ab48-e5ebdb6a459f: 'Main Image Bottom' # Main Image Bottom
    6c24ed83-3367-4f30-808f-6f3ad4281e71: 'Sub Title' # Sub Title
    6e825979-f15c-4b7a-a8cc-2b7653e3d6b0: 'main Text' # main Text
    7d270186-93bd-4ea2-88a0-99152418599d: navOptions # navOptions
    0007e9e4-a113-43c6-b4fe-625b4fac56d2: SEO # SEO
    7e981a54-ff4a-497a-bf9c-e81f67066c8d: Blog # Blog
    8b2d0f15-4fa1-4db6-adc0-5a6d5cedc800: 'Main Description Top' # Main Description Top
    8bee366b-2fac-456d-be5f-fdb589faec1f: 'camper list' # camper list
    8e02af6d-6de6-4e9d-9a7d-d63362043703: 'close dates' # close dates
    9cf1b0bf-d81f-4c61-83d2-e58b9276ae4e: 'Terms and Conditions' # Terms and Conditions
    9d7e7e0a-ae11-4024-8d1c-f353b418aaad: link # link
    9d593097-4b5e-4257-b8b7-8001f4ec3a72: 'Main Images' # Main Images
    21b48be7-64f9-43d4-af45-edf318b00fec: 'Second Text Block' # Second Text Block
    31b9a421-843c-49a3-8559-ff98034e7557: 'Home Campers' # Home Campers
    45c0e419-ae2d-492f-8b85-daa30d24a6c6: 'link path' # link path
    85a2a9bf-e453-4159-b1d4-bc722c2096cf: Image # Image
    85c5f8e8-398d-431c-863e-2769323a93e2: 'Main Image' # Main Image
    93dc3b1f-6b3b-4e58-b3f3-7ea55ca1845f: Common # Common
    97c7838d-2bf9-46dc-a8ae-d16b086aaf75: layout # layout
    630d9768-de4b-42f9-bcbf-c89e58d25208: home # home
    740c0884-f55c-4a36-9a19-52cb1c772483: 'Main Description Bottom' # Main Description Bottom
    4391a65e-e887-4098-b1f4-77565f9af1c4: Home # Home
    5636a9ce-3302-4b0f-8b6d-3c79df1d7505: 'About Us' # About Us
    8330c42e-cf3e-48e8-947a-31797975298e: Campers # Campers
    63811ccf-be5d-42a2-9ae2-16f51534c569: Home # Home
    169863bc-35ea-4085-8b61-6b8db4b12afa: 'Main Image Top' # Main Image Top
    855683bc-58d4-4ec8-b7ce-a3b519507bfa: 'Privacy Policy' # Privacy Policy
    2912491d-d35f-4a76-9caf-bad90e558c8f: Photo # Photo
    15906681-052f-42d6-b8b3-937be849f3d4: 'Item Url' # Item Url
    97431054-6b17-4e94-b1b3-b79cf0a08fd7: 'Privacy Policy' # Privacy Policy
    af7897bc-0a40-4db1-98a2-c15a1bdc6a20: 'Shrink to webp width 500' # Shrink to webp width 500
    b06c4c13-083d-46da-b29f-6d3d60e69e64: path # path
    b56fd20c-3f48-489f-bfd0-86cb81f4adbd: 'Blog Posts' # Blog Posts
    b4359b40-a467-482c-a7c6-88bd37519bf2: 'Main Text Top' # Main Text Top
    b7855d0b-6534-42b2-a49b-3bfec25fd320: campers # campers
    bb4e07c5-a90f-4beb-98ca-b55782dec69c: 'Blog Main Images' # Blog Main Images
    bb934e3f-86d3-430d-aaa8-a95b638eeb32: item # item
    beeb9679-8ddc-4abe-9e48-61a7f465626f: 'Adventure Campers WA' # Adventure Campers WA
    c7d5d896-dedd-4a3d-92a3-c18895923d85: 'Footer Options' # Footer Options
    c384b0b2-9063-4d38-bb72-c2065c34c5c2: 'Main Image' # Main Image
    cae070c6-db10-4fc6-80ca-8fe1c7ab380d: 'Adventure Campers WA' # Adventure Campers WA
    cc9becec-25d5-4e57-a703-6e74c44ccdef: 'link name' # link name
    cdd1e7cf-05e7-4cc0-bb5b-22eb588b07a7: Campers # Campers
    d589c6c7-45af-45c6-a23e-e16fe391413a: 'text size' # text size
    d3496dd9-38e3-4741-a91b-2d28521d48df: 'item name' # item name
    dc739ee5-62eb-497f-ba85-6e3ecc65a92a: 'Terms and Conditions' # Terms and Conditions
    e1fc2b21-a22c-4c8b-83ee-6a1866165375: 'Blog Post' # Blog Post
    e594afc5-4149-4d65-93e7-b2853ca6b9ec: 'Camper Name' # Camper Name
    f06a318a-dff6-4f13-baa1-6b004b13ac0e: 'Shrink to 1000 webp' # Shrink to 1000 webp
    f15a4243-521f-47c3-8df0-d132a3dfb9e6: 'link name' # link name
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: 'On behalf of'
      prependSubject: 'New message from Adventure Campers WA'
      successFlashMessage: 'Your message has been sent.'
      toEmail: adventurecamperswa@gmail.com
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seo:
    edition: standard
    enabled: true
    schemaVersion: 3.2.0
    settings:
      description: ''
      facebookAppId: ''
      metaTemplate: ''
      removeAlternateUrls: ''
      robots:
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
      robotsTxt: "{# Sitemap URL #}\r\nSitemap: {{ url(seo.sitemapName ~ '.xml') }}\r\n\r\n{# Disallows #}\r\n{% if craft.app.config.env == 'production' %}\r\n\r\n{# Disallow access to everything when NOT in production #}\r\nUser-agent: *\r\nDisallow: /\r\n\r\n{% else %}\r\n\r\n{# Disallow access to cpresources/ when live #}\r\nUser-agent: *\r\nDisallow: /cpresources/\r\n\r\n{% endif %}"
      sitemapLimit: '1000'
      sitemapName: sitemap
      socialImage: ''
      title:
        -
          __assoc__:
            -
              - key
              - '1'
            -
              - locked
              - '0'
            -
              - template
              - '{title}'
        -
          __assoc__:
            -
              - key
              - '2'
            -
              - locked
              - '1'
            -
              - template
              - ' - {{ siteName }}'
      titleSuffix: null
      twitterHandle: ''
system:
  edition: solo
  live: true
  name: 'Adventure Campers WA'
  schemaVersion: 3.8.0.1
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
